Subject: [TR] removing broken bolt

From: "Fisher, Ed" <[email-masked]>
Date: Tue, 25 Nov 2014 21:31:41 +0000

I second the left-handed drill posting.  That, and I use a product made by
Kano Labs called either Aero Kroil or Sili Kroil, both with equal success.  I
am judicious where I use any silicone products since I do refinishing of
automobiles and the silicone is the bane of paint adhesion.  Anyway, let the
Kano product soak for a while.  The longer the better.  I sprayed a crank
pulley once on a Chevy 327 after tightening the puller so much so that I
thought one more oomph would snap something.  I dribbled a little Aero Kroil
on the joint, crank to pulley, and went about my business of setting the valve
clearances on the heads.  After about 40 minutes the pulley let go with such a
bang that I almost wet myself, since the block was on a stand right behind me.
It sounded like a gun going off.  That was the most vivid demonstration of
penetrating fluid creep that I had ever experienced.

Ed
Dallas, Tx

** [email-masked] **

Archive: http://www.team.net/archive